

.. index::
   pair: Sphinxcontrib-dashbuilder ; Documentation
   ! Sphinxcontrib-dashbuilder

.. _sphinxcontrib_dashbuilder:

==========================
sphinxcontrib-dashbuilder
==========================

.. seealso::

   - https://pypi.python.org/pypi/sphinxcontrib-dashbuilder
   - https://bitbucket.org/shimizukawa/sphinxcontrib-dashbuilder




Description
============

Sphinx builder extension to generate a 'Documentation Set' for `dash API browser`.



Zeal
====

.. seealso::

   - :ref:`zeal`
